/**
 * @file
 * Styling for the ds-2col-stacked-custom template.
 */

.ds-2col-stacked-custom > .group-header {
}

.ds-2col-stacked-custom > .group-left {
  float: left; /* LTR */
  /* width: 50%; */
}

.ds-2col-stacked-custom > .group-right {
  float: right; /* LTR */
  /* width: 50%; */
}

.ds-2col-stacked-custom.group-one-column > .group-left,
.ds-2col-stacked-custom.group-one-column > .group-right {
  /* width: 100%; */
  float: none;
}

.ds-2col-stacked-custom > .group-footer {
  clear: both;
}
